@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&subset=cyrillic');
@font-face {
    font-family: 'Proxima';
    src: url('../fonts/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Light.woff') format('woff'),
        url('../fonts/ProximaNova-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima';
    src: url('../fonts/ProximaNova-Semibold.eot');
    src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Semibold.woff') format('woff'),
        url('../fonts/ProximaNova-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima';
    src: url('../fonts/ProximaNova-Black.eot');
    src: url('../fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Black.woff') format('woff'),
        url('../fonts/ProximaNova-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima';
    src: url('../fonts/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Regular.woff') format('woff'),
        url('../fonts/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Bold.woff') format('woff'),
        url('../fonts/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


body {
    font-family: 'Proxima';
    position: relative;
}
.roboto {
    font-family: 'Roboto', sans-serif;
}

* {
    outline: none!Important;
}

button, a {
    transition: 0.3s;
}

label.error {
    display: none!important;
}

.error {
    border-color: red!important;
}

.valid {
    border-color: green!important;
}

.nomob {
    display: block;
}

.onlymob {
    display: none;
}

.nopadl {
    padding-left: 0;
}

.nopadr {
    padding-right: 0;
}

.right {
    text-align: right;
}

.left {
    text-align: left;
}
body {
    padding-right: 0 !important;
}
body.modal-open {
    padding-right: 17px !important;
}
.flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.row.flex::before, .row.flex::after {
    display: none
}
.flex.center {
    align-items: center;
}
.container {
    max-width: 1180px;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    padding-top: 35px;
}
.one {
    background-position: top center;
    background-image: url(../img/bg1.jpg);
    background-repeat: no-repeat;
    padding-top: 185px;
    padding-bottom: 115px;
}
.banner-adres {
    text-align: right;
    font-size: 24px;
    font-weight: 800;
    color: #404040;
}
.addresses-wrapper {
    position: relative;
}
.topList {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 0;
}
.topList li {
    display: inline-block;
    vertical-align: middle;
}
.topList .toptel {
    display: block;
    text-align: center;
    color: #fe6126;
    font-size: 19px;
    font-weight: 900;
}
.head_contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.head_contacts div {
    color: grey;
    font-size: 11px;
    text-align: center;
}
.topNav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
    /* margin-right: -284px; */
}
.topNav li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 42px;
}
.topNav li a {
    position: relative;
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}
.topNav li a::after {
    content: '';
    display: block;
    position: absolute;
  background-color: rgb(255, 255, 255);
  width: 13px;
  height: 2px;
left: 0;
    bottom: -5px;
    opacity: 0;
    transition: 0.3s;
}
.topNav li a:hover::after {
    opacity: 1;
}
.topNav li:last-child {
    margin-right: 0;
}
.topNav li:first-child {
    margin-left: 0;
}
.redb {
    background: none;
    border: none;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
  background-color: #fe6126;
  box-shadow: 0px 0px 8px 0px #fe61268c;
  width: 186px;
  height: 46px;
  box-sizing: border-box;

}
a.redb {
    display: block;
    border-radius: 3px;
    line-height: 1;
    padding: 1em;
    height: unset;
    text-align: center;
}
a.redb:hover {
    color: #fff;
}
.redb:hover {
    box-shadow: none;
    opacity: .8
}
.akce_text_1 {
    position: relative;
    z-index: 10;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 38px;
}
.akce_text_1::before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    background-image: url(../img/before1.png);
    width: 56px;
    height: 56px;
    left: -30px;
    top: -8px;
}
.akce_text_2 {
    margin-bottom: 60px;
    font-size: 24px;
    color: #fff;
    line-height: 1.3;
}
.akce_text_2 ul {
    margin: 0;
}
.akce_text_2 ul li {
    list-style: none;
    position: relative;
    padding-left: 36px;
    margin: 10px 0;
}
.akce_text_2 ul li:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url('../img/settings.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.car_img {
    margin-bottom: -205px;
    position: relative;
    margin-right: -30px;
    top: 65px;
}
.ten {
    padding-top: 50px;
}
.two {
    overflow: hidden;
    position: relative;
    padding-top: 67px;
    padding-bottom: 40px;
}
.block_small_ttle {
    margin-bottom: 50px;
    position: relative;
    display: inline-block;
    font-size: 12px;
    color: #252525;
    text-transform: uppercase;
    font-weight: 900;
}
.block_small_ttle::after {
    display: inline-block;
    vertical-align: middle;
    content: '';
  background-color: #fe6126;
  width: 114px;
  height: 1px;
    margin-left: 8px;
}
h2 {
    margin: 0;
    font-size: 30px;
    color: #282828;
    font-weight: bold;
    margin-bottom: 40px;
    position: relative;
    z-index: 100;
}
.subh2 {
    font-size: 16px;
    color: #282828;
    line-height: 24px;
    margin-bottom: 20px;
}
.two h2 {
    margin-top: 25px;
}
.two h2::before {
    width: 236px;
    height: 235px;
    background-image: url(../img/before2.png);
    position: absolute;
    display: block;
    content: '';
    z-index: -1;
    left: -260px;
    top: 8px;
}
.price_wrp {
    position: relative;
    /* z-index: 100; */
    background-color: rgb(40, 40, 40);
    box-shadow: 9.539px 15.265px 51px 0px rgba(0, 0, 0, 0.45);
    min-height: 390px;
    padding: 65px 50px 30px;
}
.price_wrp ul {
    margin-left:0;
position: relative;
    
z-index: 100;
}
.price_wrp ul li {
    position: relative;
    display: block;
    margin-bottom: 60px;
}
.price_wrp ul li:last-child {
    margin-bottom: 0;
}
.price_wrp ul li p {
    font-size: 20px;
    color: #fff;
    line-height: 1.1;
    margin-bottom: 4px;
}
.price_wrp ul li span {
    display: block;
    color: #fe6126;
    font-weight: bold;
    font-size: 23px;
    line-height: 1.1;
}
.price_wrp ul li::before {
    content: '';
    display: block;
    position: absolute;
    background-color: #fe6126;
    width: 10px;
    height: 10px;
    top: -22px;
    left: -4px;
}
.price_wrp::before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/before_price.png);
    width: 871px;
    height: 426px;
    z-index: -10;
    top: -35px;
    left: -118px;
}
.preim_flex {
    margin-top: 90px;
    position: relative;
}
.preim_flex .preim-button-prev,
.preim_flex .preim-button-next {
    position: absolute;
    top: 50%;
}
.preim_wrp {
    max-width: 320px;
}
.preim_wrp div {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}
.preim_wrp div img {
    position: relative;
    z-index: 100;
    height: 85px;
}
.preim_wrp div::before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../img/before1.png);
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10;
    top: -20px;
    right: -15px;
    width: 55px;
    height: 55px;
}
.preim_wrp p {
    margin-bottom: 25px;
    font-size: 20px;
    color: #fe6126;
    font-weight: 900;
    text-transform: uppercase;
}
.preim_wrp b {
    font-size: 16px;
    color: #282828;
    font-weight: 400;
    line-height: 1.3;
    display: block;
    margin-bottom: 10px;
}
.preim_wrp span {
    font-size: 20px;
    color: #fe6126;
    font-weight: 900;
    line-height: 1.33;
    display: block;
}
.preim-carousel {
    margin-bottom: 30px;
    width: 100%;
}
.three {
    background-position: center;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 80px;
}
.formt1 {
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 5px;
}
.formt2 {
    margin-bottom: 35px;
    font-size: 24px;
    color: #fff;
    line-height: 1.2;
}
input {
    display: block;
    background: none;
    border: none;
    transition: 0.3s;
    width: 100%;
    margin-bottom: 13px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(252, 253, 255,0.34);
  background-color: rgba(252, 253, 255, 0);
  height: 57px;
font-size: 19px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 30px;

}
input:focus {
    border-color: #fe6126
}
.send_form {
    background: none;
    border: none;
    display: block;
    width: 100%;
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    margin-top: 35px;
  background-color: #fe6126;
  box-shadow: 0px 0px 8px 0px #fe61268c;
  height: 55px;

}
.send_form:hover {
    box-shadow: none;
    opacity: .8;
}
::-webkit-input-placeholder {color:rgba(252, 253, 255,0.34);}
::-moz-placeholder          {color:rgba(252, 253, 255,0.34);}
:-moz-placeholder           {color:rgba(252, 253, 255,0.34);}
:-ms-input-placeholder      {color:rgba(252, 253, 255,0.34);}

:focus::-webkit-input-placeholder {color:rgba(252, 253, 255,1);}
:focus::-moz-placeholder          {color:rgba(252, 253, 255,1);}
:focus:-moz-placeholder           {color:rgba(252, 253, 255,1);}
:focus:-ms-input-placeholder      {color:rgba(252, 253, 255,1);}


div[class$='button-prev'],
div[class$='button-next'] {
    transition: opacity .1 linear;
}
div[class$='button-prev']:hover,
div[class$='button-next']:hover {
    opacity: 0.5;
    cursor: pointer;
}
.eleven {
    padding: 130px 0 40px;
}
.price-wrapper {
    position: relative;
}
.price-wrapper .swiper-button-prev,
.price-wrapper .swiper-button-next,
.preim_flex .preim-button-prev,
.preim_flex .preim-button-next,
.five .cars-button-prev,
.five .cars-button-next,
.carousel_works .works-button-prev,
.carousel_works .works-button-next {
    background-image: url('../img/arrow.png');
    width:32px;
    height:32px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.five .row {
    position: relative;
}
.five .cars-button-prev,
.five .cars-button-next {
    position: absolute;
}
.five .cars-button-prev,
.five .cars-button-next {
    top: 74px;
}
.price-wrapper .swiper-button-prev,
.preim_flex .preim-button-prev,
.five .cars-button-prev {
    left: -50px;
    transform: rotate(180deg);
}
.price-wrapper .swiper-button-next,
.preim_flex .preim-button-next,
.five .cars-button-next {
    right: -50px;
}
.swiper-price {
    height: 250px;
    overflow: hidden;
    position: relative;
}
.swiper-price .swiper-wrapper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}
.item_cost {
    position: relative;
    width: 200px;
    height: 200px;
    box-sizing: border-box;
    border-radius:100px;
    background-color: #fff;
    box-shadow: 3px 3px 5px 5px rgba(0,0,0,0.2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 3px solid rgba(0,0,0,0);
    padding: 20px;
    transition: border .1s linear;
}
.item_cost:after {
    content: '';
    position: absolute;
    right: -80px;
    top: calc(50% - 25px);
    background-image: url('../img/coins.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 40px;
    height: 40px;
    filter: grayscale(1);
    opacity: 0.5;
}
.item_cost:hover {
    border: 3px solid #fe6126;
}
.item_cost_name {
    font-size: 14px;
    font-weight: bold;
    position: relative;
    text-align: center;
}
.item_cost_price {
    font-size: 18px;
    font-weight: 900;
    color: #ff601c;
    text-align: center;
}
.item_cost:before {
    content: '';
    position: absolute;
    left: -20px;
    top: -20px;
    width: 40px;
    height: 40px;
    background-image: url('../img/route_before.png');
    background-repeat: repeat;
    z-index: -1;
}
.preim-carousel {
    overflow: hidden;
}
.preim-carousel .owl-stage {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}
.preim_wrp {
    height:100%;
    display: flex;
    flex-direction: column;
}
.preim_wrp p,
.preim_wrp b {
    flex-grow:1;
}
.four h2 {
    margin-top: 0;
}
.four {
    position: relative;
    padding-top: 55px;
    padding-bottom: 180px;
}
.four::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 0;
    background-position: center;
    background-size: cover;
    height: 310px;
    background-image: url(../img/bg3.jpg);
}
.four .container {
    position: relative;
    z-index: 100;
}
.logos_flex {
    margin: 0 -10px
}
.logos_flex > div {
    margin-bottom: 20px;
    padding: 0 10px;
}
.logo_div_wrp {
    min-height: 100%;
    position: relative;
    padding: 22px 24px;
    background-color: rgb(252, 253, 255);
    box-shadow: 4.239px 6.784px 43px 0px rgba(0, 0, 0, 0.13);
}
.logo_div_wrp div {
    min-height: 79px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.logo_div_wrp img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    display: block;
}
.logo_div_wrp p {
    margin-bottom: 0;
    line-height: 24px;
    color:#000000;
    font-size: 16px;
    margin-bottom: 0;
}
.five {
    padding-top: 65px;
    padding-bottom: 100px;
}
.car_item {
    text-align: center;
    display: flex;
    flex-direction: column;
    height:100%;
}
.car_item div {
    min-height: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
    flex-grow: 1;
}
.cars_carousel {
    padding-top: 5px;
    overflow: hidden;
}
.cars_carousel .swiper-wrapper {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}
.cars_carousel .swiper-wrapper .swiper-slide {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cars_carousel .swiper-wrapper .swiper-slide div {
    display: flex;
    align-items: center;
    flex-grow: 1;
}
.cars_carousel .swiper-wrapper .swiper-slide p {
    margin-bottom: 0;
    font-size: 19px;
    color: #000000;
}
.six {
    background-image: url(../img/bg41.jpg);
    background-repeat: no-repeat;
    background-position: calc(50% - 56px) 0%;
    min-height: 580px;
    padding-top: 55px;
    margin-bottom: 45px;
}
.six .container {
    position: relative;
}
.six_text {
    font-size: 16px;
    color: #282828;
    margin-bottom: 25px;
    line-height: 22px
}
.six h2 {
    margin-bottom: 22px;
}
.six_list {
    margin-top: 77px;
}
.six_list li {
    font-size: 16px;
    color: #fe6126;
    font-weight: bold;
    margin-bottom: 24px;
    list-style: none;
}
.six_list li span {
    font-weight: normal;
    color: #fff;
}
.six_list li:nth-child(1) {
    padding-left: 72px;
}
.six_list li:nth-child(2) {
    padding-left: 48px;
}
.six_list li:nth-child(3) {
    padding-left: 24px;
}
.autobull-truck {
    max-width: 652px;
    position: absolute;
    bottom: -256px;
    right:0;
}
.seven {
    background-image: url(../img/bg6.jpg);
    background-repeat: no-repeat;
    background-position: 50% 0%;
    min-height: 599px;
    margin-top: 80px;
    padding-top: 95px;
}
.eight {
    padding-top: 95px;
    padding-bottom: 100px;
}
.carousel_works .owl-prev {
    position: relative;
    width: 45px;
    height: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    top: 0;
    left: 0;
    right: 0;
    transition: 0.3s;
}
.carousel_works .owl-next {
    position: relative;
    width: 45px;
    height: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    top: 0;
    left: 0;
    right: 0;
    transition: 0.3s;
}
.carousel_works .owl-next:hover, .carousel_works .owl-prev:hover {
    background-color: #282828;
}
.carousel_works .owl-next:hover img, .carousel_works .owl-prev:hover img {
    filter: invert(100)
}
.case_img {
    height: 460px;
    background-position: center;
    background-size: cover;
    position: relative;
}
.case_img::before {
    content: '';
    display: block;
    background-image: url(../img/before4.jpg);
    width: 236px;
    height: 235px;
    top: calc(50% - 117px);
    position: absolute;
    z-index: -1;
    right: -57px;
}
.case_ttle {
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 20px;
}
.case_descript {
	max-height:460px;
}
.case_text {
    font-size: 16px;
    color: #282828;
    line-height: 23px;
    margin-bottom: 22px;
    max-height: 283px;
    overflow: scroll;
}
.case_time {
    margin-bottom: 47px;
    font-size: 16px;
    color: #282828;
}
.case_time > span {
    font-weight: bold;
}
.eight {
    overflow: hidden;
}
.carousel_works {
    padding-top: 80px;
    position: relative;
    overflow: hidden;
}
.carousel_works .works-button-prev,
.carousel_works .works-button-next {
    position: absolute;
    bottom: 0;
    z-index: 100;
}
.carousel_works .works-button-prev {
    right: 43px;
    transform: rotate(180deg);
}
.carousel_works .works-button-next {
    right: 0;
}
.carousel_works .owl-nav {
        position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}
.work_item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.fullWDiv {
    z-index: 100;
    position: relative;
}
.eight .fullWDiv::before {
    content: '';
    display: block;
    background-image: url(../img/before4.jpg);
    width: 236px;
    height: 235px;
    top: calc(50% - 77px);
    position: absolute;
    z-index: -1;
    left: -107px;
}
.map_section {
    position: relative;
}
.map_section > div {
    width: 100%;
    height: 100%;
    height: 530px;
}
.ten p {
	font-size: 16px;
    line-height: 24px;
}
.route-sto {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 30px;
}
.route-sto.block_small_ttle::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-color: #fe6126;
    width: 114px;
    height: 1px;
    margin-right: 8px;
}
.pricep-wrapper {
    position: relative;
}
.pricep-wrapper:before {
    content: '';
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100px;
    background-image: url('../img/route_before.png');
    background-repeat: repeat;
}
.pricep {
    max-height: 222px;
}
.pricep-slider {
    position: absolute;
    top: -83px;
    overflow: hidden;
    width: 100%;
}
.pricep-slider .item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.route-imgs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.route-img-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(50% - 10px);
    object-fit: cover;
    object-position: center;
    position: relative;
}
.route-img-wrapper img {
    width: 100%;
    height: 100%;
}
.route-img-wrapper div {
    text-transform: uppercase;
    padding: 20px;
    border-radius: 40px;
    position: absolute;
    background-color: #fe6126;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    opacity: 0;
    transition: opacity .1s linear;
    box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.5);
    border: 4px solid #fff;
}
a.route-img-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: background-color .1s linear;
}
a.route-img-wrapper:hover div {
    opacity: 1;
}
a.route-img-wrapper:hover:before {
    background-color: rgba(0,0,0,0.5);
}
.logo_foot {
    max-width: 100%;
}
footer {
    background-color: #282828;
    padding: 65px 0;
}
.foot_list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.foot_list li {
    list-style: none;
}
.foottel {
    display: block;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 10px;
}
.adres {
    font-size: 16px;
    margin-bottom: 0;
    color: #fff;
    
}
.thank_text {
    margin: 0;
    margin-top: 15px;
    text-align: center;
    font-size: 17px;
    color: #fff;
    display: none;
}
.modal-backdrop.fade {
    opacity: .95
}
.modal_wrp {
    position: relative;
    text-align: center;
    border: 1px solid #fff;
    padding: 21px;
}
.closemod {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 100;
    cursor: pointer;
}
.modal {
    text-align: center;
}
@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.menu_open {
    display: none!important
}
header {
    transition: 0.3s;
}
header.fixMe {
    position: fixed;
    padding: 14px 0;
    background: black;
}